 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1550px;
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 56px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.5rem;
  line-height: 2;
  font-weight: 700;
  margin: 15px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 11px;
  margin-bottom: 60px;
}

.u-section-1 .u-image-1 {
  background-image: url("images/6960550.jpg");
  min-height: 720px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-1 {
  min-height: 205px;
  width: 417px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px 19px;
}

.u-section-1 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-4 {
  font-style: italic;
  font-weight: 700;
  margin: 10px auto 0 1px;
}

.u-section-1 .u-image-2 {
  background-image: url("images/x59y_173o_220824.jpg");
  min-height: 368px;
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-size: 103%;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 266px;
  width: 417px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 150px auto 0 0;
}

.u-section-1 .u-container-layout-4 {
  padding: 20px;
}

.u-section-1 .u-text-5 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-6 {
  font-style: italic;
  font-weight: 700;
  margin: 1px 0 0;
}

.u-section-1 .u-image-3 {
  min-height: 352px;
  background-image: url("images/Wavy_Bus-06-K_Single-02.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-group-3 {
  min-height: 121px;
  width: 417px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 20px;
}

.u-section-1 .u-text-7 {
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  font-style: italic;
  font-weight: 700;
  margin: 10px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-1 .u-image-1 {
    min-height: 594px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-image-2 {
    min-height: 303px;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-image-3 {
    min-height: 290px;
  }

  .u-section-1 .u-group-3 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2648px;
  }

  .u-section-1 .u-image-1 {
    min-height: 455px;
  }

  .u-section-1 .u-group-1 {
    width: 345px;
  }

  .u-section-1 .u-image-2 {
    min-height: 489px;
  }

  .u-section-1 .u-group-2 {
    width: 345px;
  }

  .u-section-1 .u-image-3 {
    min-height: 414px;
  }

  .u-section-1 .u-group-3 {
    width: 345px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2194px;
  }

  .u-section-1 .u-image-1 {
    min-height: 683px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-2 {
    min-height: 522px;
  }

  .u-section-1 .u-image-3 {
    min-height: 621px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 3212px;
  }

  .u-section-1 .u-text-1 {
    width: 129px;
    margin-top: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 430px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-2 {
    min-height: 329px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-3 {
    min-height: 391px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
  }
} .u-section-2 {
  min-height: 0;
}

.u-section-2 .u-shape-1 {
  height: 539px;
  --color-var: #a88507;
  margin: 0;
}

.u-section-2 .u-image-1 {
  width: 959px;
  height: 665px;
  margin: -537px auto 0 calc(((100% - 1140px) / 2));
}

.u-section-2 .u-layout-wrap-1 {
  width: 1060px;
  margin: -61px calc(((100% - 1140px) / 2)  + -36px) 0 auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 784px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-size: 3.75rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 38px auto 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 784px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  --color-var: #ffe7cb;
}

.u-section-2 .u-container-layout-2 {
  padding: 4px 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  line-height: 1.8;
  margin: 10px 3px 0 27px;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1459px;
  }

  .u-section-2 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 940px;
    height: 652px;
    margin-left: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -48px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 695px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 695px;
  }

  .u-section-2 .u-text-3 {
    width: 471px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 423px;
  }

  .u-section-2 .u-image-1 {
    width: 720px;
    height: 499px;
    margin-left: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 105px;
    margin-right: calc(((100% - 720px) / 2));
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-3 {
    width: 354px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1853px;
  }

  .u-section-2 .u-image-1 {
    width: 540px;
    height: 374px;
    margin-top: -598px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -387px;
    margin-right: auto;
    margin-bottom: 60px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 638px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 213px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 964px;
  }

  .u-section-2 .u-text-3 {
    margin-bottom: -833px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 0;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 235px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 105px;
    margin-right: calc(((100% - 340px) / 2));
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 803px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 13px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 996px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-2 .u-text-3 {
    width: 330px;
  }
} .u-section-3 {
  background-image: none;
  --color-var: #a88507;
}

.u-section-3 .u-sheet-1 {
  min-height: 1329px;
}

.u-section-3 .u-shape-1 {
  width: 1004px;
  height: 641px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 10px 13px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 1062px;
  height: 782px;
  object-position: 74.84% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -574px auto 0 0;
}

.u-section-3 .u-group-1 {
  min-height: 509px;
  width: 675px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: -39px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  margin: 60px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1717px;
  }

  .u-section-3 .u-shape-1 {
    width: 819px;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 866px;
    height: 709px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -66px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1479px;
  }

  .u-section-3 .u-shape-1 {
    width: 647px;
    height: 436px;
    margin-top: 395px;
  }

  .u-section-3 .u-image-1 {
    width: 659px;
    height: 550px;
    margin-top: -370px;
  }

  .u-section-3 .u-group-1 {
    width: 577px;
    min-height: 460px;
    margin-top: -88px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 894px;
  }

  .u-section-3 .u-shape-1 {
    width: 480px;
    height: 462px;
    margin-top: 10px;
    margin-left: 60px;
  }

  .u-section-3 .u-image-1 {
    width: 480px;
    height: 408px;
    margin-top: -396px;
  }

  .u-section-3 .u-group-1 {
    width: 467px;
    margin-top: -86px;
    margin-bottom: 36px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-3 .u-shape-1 {
    width: 301px;
    height: 230px;
    margin-top: 0;
    margin-right: 39px;
    margin-left: 0;
  }

  .u-section-3 .u-image-1 {
    width: 301px;
    height: 253px;
    margin-top: -180px;
  }

  .u-section-3 .u-group-1 {
    width: 321px;
    min-height: 453px;
    margin-top: -25px;
    margin-bottom: 55px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 699px;
}

.u-section-4 .u-shape-1 {
  height: 503px;
  background-image: none;
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  left: 50px;
  top: 14px;
  margin: -505px auto 60px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 605px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 16px;
}

.u-section-4 .u-text-1 {
  font-size: 3.75rem;
  margin: 6px 14px 0;
}

.u-section-4 .u-text-2 {
  margin-left: 14px;
  margin-right: 14px;
  margin-bottom: 0;
  font-size: 1.5rem;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 605px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --color-var: #a88507;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-3 {
  margin: 0;
}

.u-section-4 .u-form-1 {
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-4 .u-btn-1 {
  width: 100%;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
  border-style: solid;
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-social-icons-1 {
  height: 48px;
  width: 339px;
  min-width: 146px;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transition-duration: 0.5s;
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
  margin: 17px 0 0;
}

.u-section-4 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
}

.u-section-4 .u-icon-2 {
  height: 0;
}

.u-section-4 .u-icon-3 {
  height: 100%;
  color: rgb(197, 54, 164) !important;
}

.u-section-4 .u-icon-4 {
  height: 100%;
  color: rgb(0, 230, 118) !important;
  background-image: none;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 889px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 113px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 499px;
  }

  .u-section-4 .u-text-1 {
    font-size: 3rem;
    width: 579px;
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 499px;
  }

  .u-section-4 .u-social-icons-1 {
    width: 269px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    margin-top: 154px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-1 {
    width: 436px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 620px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-3 {
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-4 .u-form-1 {
    width: 287px;
    height: 346px;
    margin-right: -65px;
    margin-left: 30px;
  }

  .u-section-4 .u-social-icons-1 {
    width: 192px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1089px;
  }

  .u-section-4 .u-shape-1 {
    margin-top: 100px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 424px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-left: 30px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: -16px;
    margin-right: -66px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 619px;
  }

  .u-section-4 .u-text-3 {
    width: 421px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-shape-1 {
    margin-top: 309px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2)  + 290px);
    margin-top: -1046px;
    margin-bottom: -99px;
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 849px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 30px;
    padding-left: 17px;
    padding-right: 17px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 6px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 655px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

.u-section-4 .u-social-icons-1,
.u-section-4 .u-social-icons-1:before,
.u-section-4 .u-social-icons-1 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-4 .u-social-icons-1.u-social-icons-1.u-social-icons-1:hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}

.u-section-4 .u-social-icons-1.u-social-icons-1.u-social-icons-1.hover {
  transform: scale(1.1) translateX(0px) translateY(0px) !important;
}